/*! 
 * TEHRAN YARAGH
 *
 * @package     TEHRAN YARAGH
 * @html/css/js Rouhollah Farhadi
 * @design      Bahargraph
 * @copyright   TEHRAN YARAGH  2015
 */

table.menu {
    float: right;	
	text-align:right;
}

.Navigation td {
    padding: 0;
	text-align:right;
	float: right;
}

.Navigation td div {
	color:#000;
	text-decoration:none;
	cursor:pointer;		
	float: right;	
	text-align:right;
}

.Navigation td a {
    padding: 4px 19px;
	font-family:'BYekan';
    font-size: 13px;
	font-weight: 100;
	color:#000;
	text-decoration:none;
	cursor:pointer;	
	float: right;	
	text-align:right;
	background-image: url(../images/border01.png);
    background-repeat: no-repeat;	
}

.Navigation td a:hover {
    padding: 4px 19px;
	background-color:#bf1e2e;
	color:#fff;
	transition: all 0.5s ease-in-out 0s;
}

.activee{
	background-color:#1a4ca5 !important;
	color:#fff !important;
	transition: all 0.6s ease-in-out 0s;
}

div.Nav-Panel.About{
	width:941px;
    height: 200px;
	margin:0px auto;
	left: 50%;
    margin-left: -603px;
    position: absolute;
    margin-top:27px;
}

div.Nav-Panel.About div.blurb {
	width:941px;
    height: 200px;
	margin:0px auto;
	position:relative;
	z-index:55;
}

div.Nav-Panel.Products{
	width:941px;
    height: 200px;
	margin:0px auto;
	left: 50%;
    margin-left: -441px;
    position: absolute;
    margin-top:28px;
}

/* ============================= menu-products ====================== */

.menu-products{
	width:941px;
    height: 200px;
	margin:0px auto;
	position:relative;
	z-index:55;
	background-image: url(../images/bg-menuproduct.png);
	background-repeat: repeat-x;
}

.phone-box{
	width:181px;
    height: 27px;
	float:right;
	background-image: url(../images/box07.png);
	background-repeat: no-repeat;
	font-family:'BYekan';
	font-size:13px;
	color:#fff;
	font-weight:700;
	margin-right:38px;
	margin-top:8px;
	text-align:center;
	line-height:25px;
	direction:rtl;
}

.download-product h2{
	float:left;
	text-align:left;
	font-family:'BYekan';
	font-size:13px;
	color:#898888;
	font-weight:bold;
	padding-left:40px;
	line-height:24px;
	background-image: url(../images/icon03.png);
	background-repeat: no-repeat;
	background-position: left 0px;
	margin-left:58px;
}

.download-product h2 a{
	color:#898888;
	text-decoration:none;
}

.download-product h2 a:hover {
	color:#bf1e2e;
	transition: all 0.4s ease-in-out 0s;
}

.download-product h2 span a{
	color:#898888;
	text-decoration:none;
}

.download-product h2 span a:hover{
	color:#bf1e2e;
	transition: all 0.4s ease-in-out 0s;
}

/* ============================= menu-products-box01 ====================== */

.menu-products-box01{
	width:314px;
    height:157px;
	float:right;
	background-image: url(../images/line-menu.png);
	background-repeat: no-repeat;
	background-position:left 20px;
}

.menu-products-img01{
	width:312px;
    height:157px;
	float:right;
	margin:0px 0px;
	background-image: url(../images/product01.png);
	background-repeat: no-repeat;
	cursor:pointer;
}

.menu-products-img01:hover {transition: all 0.7s ease-in-out 0s; background-position: -312px 0px;}

/* ============================= menu-products-box02 ====================== */

.menu-products-box02{
	width:314px;
    height:157px;
	float:right;
	background-image: url(../images/line-menu.png);
	background-repeat: no-repeat;
	background-position:left 20px;
}

.menu-products-img02{
	width:312px;
    height:157px;
	float:right;
	margin:0px 0px;
	background-image: url(../images/product02.png);
	background-repeat: no-repeat;
	cursor:pointer;

}

.menu-products-img02:hover {transition: all 0.7s ease-in-out 0s; background-position: -312px 0px;}

/* ============================= menu-products-box03 ====================== */

.menu-products-box03{
	width:313px;
    height:157px;
	float:right;
	background-image: url(../images/line-menu.png);
	background-repeat: no-repeat;
	background-position:left 20px;
}

.menu-products-img03{
	width:313px;
    height:157px;
	float:right;
	margin:0px 0px;
	background-image: url(../images/product03.png);
	background-repeat: no-repeat;
	cursor:pointer;
}

.menu-products-img03:hover {transition: all 0.7s ease-in-out 0s; background-position: -313px 0px;}

div.Nav-Panel.Products div.blurb {
	width:941px;
    height: 200px;
	margin:0px auto;
	position:relative;
	z-index:55;
}

div.Nav-Panel.Gallery{
	width:941px;
    height: 200px;
	margin:0px auto;
	left: 50%;
    margin-left: -603px;
    position: absolute;
    margin-top:27px;
}

div.Nav-Panel.Gallery div.blurb {
	width:941px;
    height: 200px;
	margin:0px auto;
	position:relative;
	z-index:55;
}

div.Nav-Panel.Services{
	width:941px;
    height: 200px;
	margin:0px auto;
	left: 50%;
    margin-left: -603px;
    position: absolute;
    margin-top:27px;
}

div.Nav-Panel.Services div.blurb {
	width:941px;
    height: 200px;
	margin:0px auto;
	position:relative;
	z-index:55;
}

div.Nav-Panel.Contact{
	width:941px;
    height: 200px;
	margin:0px auto;
	left: 50%;
    margin-left: -603px;
    position: absolute;
    margin-top:27px;
}

div.Nav-Panel.Contact div.blurb {
	width:941px;
    height: 200px;
	margin:0px auto;
	position:relative;
	z-index:55;
}

#NavTop {
    position: relative;
	margin-top:35px;
	margin-left:73px;
}
